/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */
.indentmenu{
font: bold 13px Arial;
	width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
	margin: 0;
	padding: 0;
	float: left;
}

.indentmenu ul li{
	display: inline;
}

.indentmenu ul li a{
	float: left;
	color: white; /*text color*/
	text-decoration: none;
}

.indentmenu ul li a:visited{
	color: white;
}

.indentmenu ul li a#homepage-slide-1.selected{
	background-position: 0 -68px;
}

.indentmenu ul li a#homepage-slide-2.selected{
	background-position: 0 -68px;
}

.indentmenu ul li a#homepage-slide-3.selected{
	background-position: 0 -68px;
}

.indentmenu ul li a#homepage-slide-4.selected{
	background-position: 0 -68px;
}

.tabcontentstyle{ /*style of tab content oontainer*/
	border: 1px solid gray;
	width: 450px;
	margin-bottom: 1em;
	padding: 10px;
}
.tabcontent{
	display:none;
}
@media print {
.tabcontent {
	display:block !important;
}
}
#homepage-slide-1:active {
    background-position: 0 -68px;
}
#homepage-slide-1:hover {
    background-position: 0 -34px;
}
#homepage-slide-1 {
    background-image: url("../Images/Produces_1.png");
    background-repeat: no-repeat;
    margin-left: 2px;
	margin-top:3px;
    width: 252px;
}
#homepage-slide-1, #homepage-slide-2, #homepage-slide-3, #homepage-slide-4 {
    display: block;
    float: left;
    height: 34px;
    outline: medium none;
    text-decoration: none;
}
#homepage-slide-2 {
    background-image: url("../Images/For_1.png");
    background-repeat: no-repeat;
    margin-left: -12px;
	margin-top:3px;
    width: 252px;
}
#homepage-slide-2:active {
    background-position: 0 -68px;
}
#homepage-slide-2:hover {
    background-position: 0 -34px;
}
#homepage-slide-1, #homepage-slide-2, #homepage-slide-3, #homepage-slide-4 {
    display: block;
    float: left;
    height: 34px;
    outline: medium none;
    text-decoration: none;
}

#homepage-slide-3 {
    background-image: url("../Images/Featuring_1.png");
    background-repeat: no-repeat;
    margin-left: -12px;
	margin-top:3px;
    width: 251px;
}
#homepage-slide-3:active {
    background-position: 0 -68px;
}
#homepage-slide-3:hover {
    background-position: 0 -34px;
}
#homepage-slide-1, #homepage-slide-2, #homepage-slide-3, #homepage-slide-4 {
    display: block;
    float: left;
    height: 34px;
    outline: medium none;
    text-decoration: none;
}
.threepointslideshow {
    background-image: url("../Images/Block.png");
    height: 191px;
    float: left;
    width: 735px;
}

